body {
    font-family: Arial, sans-serif;
    background-color: #f7f7f7;
    margin: 0;
    padding: 0;
}

.form-outer-container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: center;
}

#form-container {
    width: 100%;
    max-width: 400px; 
    margin: 0 auto; 
}

h1 {
    text-align: center;
}

label {
    font-weight: bold;
}

input[type="text"],
input[type="number"],
input[type="password"],
select,
button {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    box-sizing: border-box;
}

button {
    background-color: #4CAF50;
    color: white;
    border: none;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 5px;
}

button:hover {
    background-color: #45a049;
}

#errorMessages {
    color: red;
    margin-bottom: 10px;
    text-align: center;
}

#successMessage {
    color: green;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
}

